* {
		margin: 0;
		padding: 0;
		box-sizing: border-box;
		font-family: PingFangSC-Regular !important;
	}

	html,
	body {
		font-family: PingFangSC-Regular !important;
	}

	.content {
		width: 100%;
		padding-bottom: 32px;
		overflow: hidden;
		background: #ffffff;
	}

	.content>.title {
		font-size: .42rem;
		line-height: .6rem;
		color: #000;
		padding: .54rem .32rem .28rem .32rem;
		background: #FFFFFF;
		letter-spacing: 1px;
	}

	.user-info {
		font-size: .24rem;
		color: #9F9F9F;
		padding: 0 .32rem .25rem;
		background: #FFFFFF;
	}

	.user-info>span {
		color: #9F9F9F;
	}

	.user-info>span:nth-child(2) {
		font-size: .24rem;
		letter-spacing: 1px;
	}

	.user-info>span:last-child {
		float: right;
	}

	.vivocontent {
		width: 100%;
		position: relative;
	}

	.vivotext {
		width: 100%;
		background: #FFFFFF;
		margin: 0;
		letter-spacing: 0px;
		color: #000;
		font-size: .28rem;
		line-height: .6rem;
		word-break: break-word;
		text-align: justify;
		font-family: PingFangSC-Regular !important;
		padding: 0 .32rem;
	}

	.vivotext>p {
		color: #000;
		font-size: .28rem;
		line-height: .6rem;
		word-break: break-word;
		text-align: justify;
		font-family: PingFangSC-Regular !important;
	}

	.vivotext strong {
		font-weight: bolder;
		color: #333;
		font-size: .28rem;
		font-family: 方正兰亭 !important;
		word-wrap: break-word;
		word-break: break-all;
	}

	.vivotext h1 h2 h3 h4 h5 {
		word-break: break-word;
		text-align: justify;
		font-size: .28rem;
	}

	.vivotext img {
		display: block;
		max-width: 100%;
		height: auto;
		margin: .24rem 0rem;
		margin: 0 auto;
	}

	.vivotext p img {
		display: block;
		max-width: 100%;
		height: auto;
		margin: .24rem 0rem;
		margin: 0 auto;
	}

	.heat {
		background: #FFFFFF;
		display: -webkit-box;
		padding: 0 .3rem;
		position: relative;
	}

	.heat>i {
		font-size: .26rem;
		line-height: .32rem;
		background-image: url(//static.17getfun.com/2017s4/image/publish/h5/2.0/hot.png);
		background-repeat: no-repeat;
		background-size: .26rem .28rem;
		background-position: left 0;
		padding-left: .35rem;
	}

	.heat>span {
		color: #999;
		font-size: .26rem;
	}

	#Flipbottom {
		width: 100%;
		background: #FFFFFF;
	}
	.get-more {
		width: 100%;
		position: relative;
		left: 0;
		bottom: 0;
		text-align: center;
		height: 1.5rem;
		font-size: .3rem;
		display: none;
	}
	.get-more #vivo_full_text{
		width: 100%;
		height: 1.8rem;
		position: absolute;
		top: -1.6rem;
		background-image: -webkit-gradient(linear,left top,left bottom,from(hsla(0,0%,100%,0)),to(#fff));
		background-image: -webkit-linear-gradient(top,hsla(0,0%,100%,0),#fff);
		background-image: linear-gradient(180deg,hsla(0,0%,100%,0),#fff);
	}
	.see_more {
		position: absolute;
		bottom: 0;
		left: 50%;
		-webkit-transform: translateX(-50%);
		transform: translateX(-50%);
		font-size: .3rem;
		text-align: center;
		line-height: .5rem;
		color: #2999f9;
	}
	.get-more img{
		width: .374rem;
	}
	.source {
        width: 100%;
        display: none;
        justify-content: flex-end;
        font-size: .26rem;
        color: #9F9F9F;
        padding: .36rem .32rem;
    }
    .see_more_new {
        width: 100%;
        display: flex;
        align-items: center;
        justify-content: center;
        position: absolute;
        bottom: 0;
        left: 0;
        font-size: .3rem;
        text-align: center;
        line-height: .5rem;
        color: #579CF8;
    }

    .vivo-night-mode #vivo_full_text {
        background: linear-gradient(180deg, rgba(0, 0, 0, 0.30) -77%, #121212 33%) !important;
    }